---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
tpm:
  'unknown'
brand: |
  ASUSTeK COMPUTER INC.
model: |
  N501VW
bios: |
  N501VW.300
cpu: |
  Intel(R) Core(TM) i7-6700HQ CPU @ 2.60GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Sky Lake Host Bridge/DRAM Registers [8086:1910] (rev 07)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Device [8086:191b] (rev 06) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Wireless 7265 (rev 59)
memory: |
  16247
scsi: |
  DataTraveler 3.0 Rev: PMAP

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.1
  xen: |
    4.6.0
  kernel: |
    4.1.13-9
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

